/*CSS DOCUMENTS*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0px;
  padding: 0px;
  border: 0;
  font: inherit;
  *vertical-align: baseline;
  font-family: Arial, Helvetica, sans-serif;
}
body {
  background: #e2e2e2 url(../images/bg.png) repeat-x top center;
}
@font-face {
  font-family: "fengardo_neueregular";
  src: url("../fonts/fengardoneue_regular-webfont.eot");
  src: url("../fonts/fengardoneue_regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fengardoneue_regular-webfont.woff") format("woff"),
    url("../fonts/fengardoneue_regular-webfont.ttf") format("truetype"),
    url("../fonts/fengardoneue_regular-webfont.svg#fengardo_neueregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "fengardo_neueregular";
  src: url("../fonts/fengardoneue_regular-webfont.eot");
  src: url("../fonts/fengardoneue_regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/fengardoneue_regular-webfont.woff") format("woff"),
    url("../fonts/fengardoneue_regular-webfont.ttf") format("truetype"),
    url("../fonts/fengardoneue_regular-webfont.svg#fengardo_neueregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
#wrapper {
  width: 100%;
}
#container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 100;
  background: url(../images/head_bg.png) repeat-x top left;
  min-height: 280px;
}
#layout {
  width: 1005px;
  margin: 0px auto;
}
.clear {
  clear: both;
}
.header {
  height: 97px;
}
.logo {
  display: block;
  width: 256px;
  height: 86px;
  padding: 10px 0 0 0;
  float: left;
}
.nav {
  float: right;
}
.nav li {
  float: left;
  list-style: none;
}
.nav li a {
  display: block;
  padding: 68px 15px 10px 15px;
  text-decoration: none;
  color: #0e0e0e;
  font-size: 14px;
  font-weight: bold;
}
.nav li a:hover {
  background: url(../images/red.png) repeat;
  color: #fff;
}
.active {
  background: url(../images/red.png) repeat;
  color: #fff !important;
}
.banner_shell {
  background: url(../images/shadow.png) no-repeat bottom center;
  padding-bottom: 31px;
}
.banner_shell h4 {
  padding: 8px 0 5px 0;
  font-size: 14px;
  font-weight: bold;
  float: right;
  width: 490px;
}
.welcome {
  float: left;
  width: 440px;
  padding: 25px;
  height: 250px;
  background: url(../images/red.png) repeat;
}
.welcome h2 {
  font-family: "fengardo_neueregular";
  text-transform: uppercase;
  color: white;
  font-size: 21px;
  padding: 5px 0 2px 0;
}
.welcome p {
  color: white;
  font-size: 12px;
  line-height: 18px;
}
.welcome a {
  color: #000;
  font-size: 16px;
  font-family: "fengardo_neueregular";
  float: right;
  text-decoration: none;
  padding: 4px 0 10px 0;
}
.welcome a:hover {
  color: #fff;
}
.welcome_p {
  text-align: right;
  font-size: 14px !important;
  line-height: 20px !important;
}
.sep {
  background: url(../images/sep.png) repeat-x bottom left;
  padding: 0 0 7px 0;
}
.slied {
  float: left;
  width: 515px;
  height: 300px;
}
.popup_shell {
  width: 100%;
}
.popup_shell a {
  text-decoration: none;
  display: block;
  background: url(../images/img4.jpg) no-repeat right;
  line-height: 63px;
  float: right;
  padding: 0 50px 0 0;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}
/*===========
inner page style
=====================================
*/
.profile {
  padding: 0px 50px 50px 50px;
  background: rgba(255, 255, 255, 0.7);
  margin: 20px 0 0 0;
}
.profile h2 {
  background: url(../images/red.png) repeat;
  display: inline-block;
  padding: 15px 35px;
  margin-bottom: 30px;
  font-size: 26px;
  font-family: "fengardo_neueregular";
  text-transform: uppercase;
}
.shadow {
  background: url(../images/shadow.png) no-repeat top center;
  height: 31px;
}
.profile p {
  line-height: 22px;
  color: #555;
  font-size: 14px;
}
.profile p strong {
  color: #444;
  font-size: 16px;
  font-weight: bold;
}
.profile h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: normal;
  color: #ad1919;
  padding: 0 0 6px 0;
}
.featu {
  float: left;
  width: 540px;
  margin: 0;
  padding: 0 20px 20px 20px;
}
.featu li {
  line-height: 22px;
  font-size: 14px;
  color: #444;
  list-style-image: url(../images/bu.png);
  padding: 0 0 8px 0;
}

.featu li strong {
  color: #000;
  font-weight: bold;
}
.right {
  float: right;
  width: 300px;
}
.right label {
  display: block;
  padding: 5px 0 20px 0;
  font-size: 14px;
  color: #333;
}
.product {
  text-align: center;
}
.profile h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: #222;
  padding: 0 0 10px 0;
}
.list_img {
  width: 700px;
  margin: 0px auto;
  padding: 10px 0;
}
.list_img ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_img li {
  float: left;
  display: block;
  width: 206px;
  margin-right: 40px;
  min-height: 200px;
}
.list_img li img {
  width: 206px;
  height: 156px;
}
.list_img li label {
  display: block;
  padding: 0px 0 10px 0;
  color: #900;
  font-size: 12px;
  font-weight: bold;
}
.product p {
  color: #900;
  padding: 0 0 18px 0;
  font-weight: bold;
  font-size: 12px;
}
.holder {
  float: left;
  width: 430px;
}
.holder img {
  width: 430px;
  height: 290px;
}
.table {
  width: inherit;
}
.table td {
  font-size: 12px;
  color: #333;
  padding: 0 0 8px 0;
  font-weight: bold;
}
.certificate {
  padding-bottom: 10px;
  margin-bottom: 25px;
}
.certificate h3 {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  background: #eeeeee;
  padding: 10px 0;
  margin-bottom: 20px;
}
.date {
  padding: 0 0 30px 0;
}
.date label {
  color: #666;
  font-size: 14px;
  float: left;
}
.date span {
  color: #666;
  font-size: 14px;
  float: right;
}
.certificate h4 {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.certificate h5 {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  line-height: 20px;
}
.table_in {
  margin: 0;
  text-align: center;
}
.table_in h3 {
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0 !important;
  color: #222;
}
.table_in label {
  padding: 8px 5px;
  display: block;
  font-size: 14px;
  color: #444;
}
.product span {
  color: #555;
  display: block;
  font-size: 13px;
  text-align: justify !important;
  line-height: 20px;
}

#footer {
  text-align: center;
  font-size: 12px;
  color: #555;
  line-height: 18px;
  padding: 0 0 20px 0;
}
#footer a {
  text-align: center;
  font-size: 12px;
}
#footer p a {
  text-decoration: none;
  color: #555;
  padding: 0 2px;
}
#footer p a:hover {
  color: red;
}

table.table-style-two {
  font-family: "Lato", sans-serif;
  *font-family: arial, verdana, sans-serif;
  font-size: 12pt;
  border-width: 1px;
  border-color: #3a3a3a;
  border-collapse: collapse;
  text-decoration: none;
  font-weight: 300;
  color: #333;
}
table.table-style-two th {
  border-width: 1px;
  padding: 14px;
  border-style: solid;
  border-color: #517994;
  background-color: #cad9ec;
}
table.table-style-two tr td {
  background-color: #e3ebf4;
}
table.table-style-two tr:hover td {
  background-color: #dfebf1;
}
table.table-style-two td {
  border-width: 1px;
  padding: 9px;
  border-style: solid;
  border-color: #517994;
  background-color: #ffffff;
}
table.table-style-two a {
  color: #333;
  text-decoration: none;
}
table.table-style-two a:hover {
  color: #bf1e2e;
  text-decoration: none;
}
/*............. Table.......................*/

.deep ul {
  list-style-type: circle;
  line-height: 24px;
  font-size: 14px;
}
.deep ul li {
  margin: 12px;
}

table.two {
  border-width: 1px;
  border-color: #3a3a3a;
  border-collapse: collapse;
  text-decoration: none;

  color: #333;
}
table.two th {
  border-width: 1px;
  padding: 14px;
  border-style: solid;
  border-color: #517994;
  background-color: #cad9ec;
}
table.two tr td {
  background-color: #e3ebf4;
}
table.table-style-two tr:hover td {
  background-color: #dfebf1;
}
table.two td {
  border-width: 1px;
  padding: 9px;
  border-style: solid;
  border-color: #517994;
  background-color: #ffffff;
}
h5 {
  color: #ff0;
  padding-bottom: 5px;
}

.deep-list li {
  line-height: 20px;
  font-size: 14px;
  color: #444;
  list-style-image: url(../images/bu.png);
  padding: 0 0 8px 0;
  list-style-position: inside;
}

.rostfrei-images {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

.rostfrei-images img {
  width: 45%;
}

.deep ol li {
  margin: 12px;
}

.clients {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: baseline;
  gap: 25px 25px;
}
.client {
  text-align: center;
}
.client a p {
  text-transform: uppercase;
}

.holder-right {
  float: right;
  width: 430px;
}

.holder-right img {
  width: 430px;
  height: 290px;
}
